<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <style> 
      h2 {
        font-family: 'Inter', sans-serif;
        text-align: center;
        text-shadow: 1px 1px 1px #9b9b9b;
        padding-top: 24px;
      }
      
      table {
        border-collapse: collapse;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        font-family: 'Inter', sans-serif;
        font-size: 14px;
        table-layout: fixed;
        width: 90%;
        word-wrap: break-word;
        margin: auto;
        margin-bottom: 25px;
      }

      table th{
        background-color:#36594F;
        color: #ffffff;
        text-align: left;
        padding: 10px;
      }

      table td {
        padding: 12px;
        border-bottom: 1px solid #F3F0EB;
      }

      tr:nth-child(odd){background-color: #EFEAE4}
    </style>
  </head>
  <body>
    {% include 'navbar.html' %}
    <h2>NOTES</h2>
    <table>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% for note in notes %}
        <tr>
            <td>{{ note.to_who }}</td>
            <td>{{ note.from_who }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      </table>
  </body>
</html>